@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300;400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
}
section{
    position: relative;
    top: 30vh;
    left: 35vw;
    width: fit-content;
    height: fit-content;
    padding: 2vh 2vw;
    gap: 1vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
input{
    font-size: 1.5rem;
    font-family: 'Source Code Pro', monospace;
    border: solid 2px black;
    border-radius: 10px;
    text-align: center;
}
div{
    display:inline;
    height: fit-content;
    font-family: 'Source Code Pro', monospace;
    font-size: 1.5rem;
    width: 100%;
    text-align: center;
}
button{
    height: fit-content;
    width: fit-content;
    font-size: 1.5rem;
    padding: 1vh 1vw;
    border-radius: 10px;
    transition: 0.5s all;
    border: solid 2px black;
}
button:hover{
    cursor: pointer;
    transform: scale(1.1);
}